
/* CSS: design*/
/* BEZNE */

* {margin:0;padding:0}
html, body {background:#eff0f0}
body {font-size: 0.8125em;font-family: Arial, Helvetica, Sans-Serif;text-align:center;background: #eff0f0;color:#000;}
hr {display:none}
#content hr {width:100%;display:block;height:1px;overflow:hidden;clear:both;border:0;background:none;margin:0;color:#fff}
html>body #content hr {height:1em}
.banner img {margin-bottom:0 !important}
.nofloat {clear: both;float:none;width:1px;height:1px;overflow:hidden}
/* FORMULARE */

#bottom_links{font-size: 85%;padding: 20px 25px; background: #f2f2f2 url(../img/bottom.png) no-repeat 0 100%; width: 924px; margin: 0 auto 12px;}
html>body #bottom_links{width: 874px;}
#bottom_links h2{border-bottom: 0;border-top: 1px solid #d5d5d5; font-size: 100%; color: #a6a5aa; margin: 0 0 10px;}
#bottom_links h2 span{display: block;border-top: 1px solid #FFF;padding: 5px 0 0;}
#bottom_links h3{color: #4a4a54; margin: 0 0 10px;}
#bottom_links .col{float: left; width: 210px; margin: 0 10px 0 0;}
/*#bottom_links #col-1, #bottom_links #col-2{width: 240px;}*/
#bottom_links #col-4{margin-right: 0;}
#bottom_links ul{margin: 0 0 10px;}
#bottom_links li{background: none; padding: 0;}
#bottom_links a{text-decoration: none;}
#bottom_links a:hover{text-decoration: underline;}

#boxes_wrap{background: #e1e1e1; padding: 12px; margin: 0 0 12px;}
#boxes{background: url(../img/boxes-2.png) repeat-y -1334px 0;}
#boxes_inner{}
.box{float: left;}
#boxes_1_2{float: left; margin: 0 12px -1px 0;background: url(../img/boxes-2.png) no-repeat -667px 100%;}
#boxes h3{font-size: 85%; color: #413c40; margin: 0 0 8px;}
#b-1{width: 235px; padding: 10px 15px; margin: 0 12px 0 0;background: url(../img/boxes-2.png) no-repeat 0 0;}
html>body #b-1{width: 205px;}
#b-1 td{border-bottom: 1px solid #ebebeb;}
#b-1 p, #b-1 td, #b-1 table, #b-1 h3{margin: 0; padding: 0;}
#b-1 strong{color: #2E3436;}
#b-1 a{font-size: 85%; text-decoration: none;}
#b-1 a:hover{text-decoration: underline;}
#b-2{width: 420px;background: url(../img/boxes-2.png) no-repeat -247px 0;}
#b-3{width: 221px; margin-right: 0;}

.part{border-top: 1px solid #fefefe; border-bottom: 1px solid #dedede;padding: 12px;}
.part ul{margin: 0 0 5px; font-size: 85%;}
.part a{text-decoration: none;}
.part a:hover {text-decoration: underline;}
#p-1{border-top: 0;}
#p-2{border-bottom: 0;}

#b-3 p{margin-bottom: 12px; font-size: 85%;}
#b-3 .part{border-bottom: 1px solid #d0d0d0;}
.part table{margin: 0;}
#p-1-2{border-top: 0; padding-top: 5px;}
#p-1-2 a{color: #000; text-decoration: none; font-weight: bold;}
#p-1-2 a:hover{text-decoration: underline;}
#p-1-2 td{padding: 0 10px 10px 0;}
#p-2-2{border-bottom: 0 !important; padding: 12px 0;}
#p-2-2 h3{padding-left: 12px;}
#p-2-2 td{padding: 0;}

input, select, textarea {font-size: 100%;font-family:  "Arial CE", arial, sans-serif;margin: 0 0 5px 0}
input {border: 1px solid #ccc;margin: 0 0 5px 0}
textarea {border: 1px solid #ccc;}
form {margin: 0 0 20px 0;padding:10px 0 0 0}
form br {clear: both; float: none; width: 1px; height: 1px; overflow: hidden; }
fieldset {border: 1px solid #ccc; padding: 0px 10px 10px 10px;margin:0 0 20px 0}
legend {font-weight:normal;border: 1px solid #ccc; background:#fff;padding:2px 5px;margin:0 0 10px 0;color:#333}
table input {margin:0 5px 0 0}
div.lbl {width: 140px; float: left; display: inline; margin: 0 0 5px 0; }
label {cursor:pointer}
.form_indend {padding: 10px 0 0 0}
.chkb {margin:0 5px 0 0}
p.warning {padding:10px;background:#dadada;color:#000}
strong.hv {left:5px;position:relative;top:0}
ul.cross {list-style-type:none;margin:0;padding:0;background:none}
ul.cross li {background:transparent url(../img/ico-cross.gif) no-repeat scroll 0.1em 0.4em;padding:0 0 0 14px}
.form_submit{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: 3px 5px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.35);
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.35);
	box-shadow: 1px 2px 5px rgba(0,0,0,.2);
	color: #efefef;
	border: solid 1px #CCC;
	background: #303030;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#1B1B1B));
	background: -moz-linear-gradient(top,  #666,  #1B1B1B);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#1B1B1B');
	font-size: 90%;
}
.form_submit:hover {
	text-decoration: underline;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B1B1B), to(#666));
	background: -moz-linear-gradient(top,  #1B1B1B,  #666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1B1B1B', endColorstr='#666');
}
.form_submit:active {
	position: relative;
	top: 1px;
	color: #dedede;
	background: -webkit-gradient(linear, left top, left bottom, from(#1B1B1B), to(#666));
	background: -moz-linear-gradient(top,  #1B1B1B,  #666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#1B1B1B', endColorstr='#666');
}


/* SKIPLINK PANEL */
#skiplink {position:absolute;right:0;top:-2em;width:15em;height:4em;z-index:20;}
#skiplink a {position:absolute;right:0;bottom:4em;white-space:nowrap;padding:2px;}
#skiplink a:hover, #skiplink a:focus, #skiplink a:active {position:absolute;right:0;bottom:0 !important;background:#fff;}

/* PAGE */
#page {width:948px;text-align:left;position:relative;margin:0 auto;background:#fff}

/* PAGE BOXY */
.cols-wrapper {width: 100%}
.cols-wrapper[class] {padding-bottom: 0.1px}
.float-wrapper {float: left;width: 100%;position: relative;z-index: 0}
.float-wrapper[class] {margin-right: -1px}

/* HLAVICKA */
#head {position:relative;z-index:10;width:948px;height:50px;background: #000;color:#fff}
#head p {margin:0;padding:0}

/* HLAVICKA - logo */
a#logo {position:absolute;left:12px;top:14px;display:block;width:81px;height:18px;overflow:hidden;z-index:200;cursor:pointer}
a#logo img {border:0;cursor:pointer}
a#logo:hover {text-decoration:none;color:#000;background:none}

/* HLAVICKA - vyjizdeci navigace */
#panelm {background:#000;position:absolute;left:0;top:50px;width:948px;z-index:100;}
#panelm a {color:#fff;background:#000}
#panel {display:none;/*height:200px;*/color:#fff;font-size:85%;height:338px}
#panel ul {margin:0 0 10px 0;list-style-type:none;padding:0;line-height:1.5}
#panel h2 {font-size:125%;border:0;padding:0;margin:0 0 10px 0;}
#panel a {text-decoration:none;color:#fff;background:#000}
#panel a:hover {text-decoration:none;color:#01b3f1;background:#000}
.hcol {width:155px;float:left;display:inline}
#hcol1 {margin:0 5px 0 12px;background:none}
#menu_slider {background:#000;color:#fff;clear:both;margin:0 0 0 15px;padding:0 0 5px 0}
a#menu_slide {text-transform:uppercase;font-size:75%;text-decoration:none}
a#menu_slide:hover {text-decoration:none;color:#fff;background:none}

/* HORNI BANNER */
#head_banner {margin:0 12px;padding:0}
#head_banner .banner {margin:0}
#head_banner h1 {margin:0 0 5px 0}

/* KONSTRUKCE STRANKY - OBSAH */

/* 2 sloupce - vychozi */
#layout {padding: 0 12px 0 162px}
#content {float: right;width: 774px;padding:0 0 20px 0;}

/* titulka */
#home #layout {padding: 0 12px 0 12px}
#home #content {float:none;width:auto;padding: 0;}

/* 3 sloupce */
#three_columns #layout {padding: 0 180px 0 162px}
#three_columns #content {width:596px;margin-right:10px}

#content[id] {margin-left: -1px}

#content_banner {padding:35px 0 0 0}

/* KONSTRUKCE STRANKY - SLOUPEC */
#column {float: left;margin-left: -150px;width:138px;z-index: 4;position: relative;font-size:85%}
#column[id] {margin-right: 1px}

/* KONSTRUKCE STRANKY - VEDLEJSI SLOUPEC */
#column_aux {float: right;margin-right: -168px;z-index: 5;position: relative;width: 168px;overflow: hidden;font-size:85%}
#column_aux[id] {margin-left: 1px}
#column_aux_inner {margin:0 0 0 12px}

/* NADPIS VE SLOUPCI */
.col_header {display:block;margin:0 0 5px 0;padding:0 0 5px 2px;color:#333;text-align:left;font-size:100%;border-bottom:1px solid #aaa;font-weight:bold;}


/* VYHLEDAVANI */
#search {position:relative;width:122px;margin:0 0 40px 0;height:18px}
#search br, #search h4, #search .lbl {display:none}
#search form {padding: 0 0 0 0; margin: 0; background:none}
#search fieldset {border: 0; padding: 0; margin: 0; background:none}
#search div.form_indend {padding:0}
#ed_search_keyword, #ed_search_query {position:absolute;left:0;width:102px;background:#a1a1a5;border:0;height:15px;margin:0;font-size:85%;padding:3px 0 0 2px}
#ed_search, #b_search_query2 {width:18px;height:18px;background:url(../img/search.gif) no-repeat;margin:0;border:0;position:absolute;top:0;right:1px}

/* PATICKA */
#footer {width:100%; background: #eff1f0; color:#000;font-size:85%;margin:0;padding:5px 0;}
#footer strong#claim{font-size: 150%; margin: 0 18px 0 0;}
#footer .small{font-size: 70%;}
#footer a {color:#5f6064;text-decoration:none}
#footer a:hover {color:#000;background:none;text-decoration:underline}
#f_copy {float:right;display:inline;padding:7px 0 0 0;margin:0;}
#f_ext {float:right;display:inline;padding:0;;margin:0;}
a#f_print, a#f_print:hover {padding:0 0 0 20px;background: url(../img/print.gif) no-repeat left center;}
a#f_up, a#f_up:hover {padding:0 8px 0 0;background: url(../img/up.gif) no-repeat right center}
#f_ext a, #f_ext span {display:block;float:right;display:inline}
#f_ext span {padding:0 3px;}

/* OBSAH */

/* RYCHLA NAVIGACE */
#path {text-align: left; margin: 0 0 9px 12px; padding:0; color: #999;font-size:85%}
#path a {color: #999; text-decoration: underline}
#path a:hover {color: #fff; background: #999; text-decoration: none}

/* VYPIS CLANKU */
.documents, .news_item {margin: 0 0 20px 0}
.documents a, .news_item a {color:#ef1a20;background:#fff;text-decoration:none}
.documents a:hover, .news_item a:hover {color:#ef1a20;background:#fff;text-decoration:underline}
.date {font-size: 75%; color: #999;font-style:normal}
.image {float: left; height: auto;text-align:left}
.image a, div.image a:hover {background: none !important}
.image img {border: 0; margin:0;display:block}
.annotation p {margin: 0}
.image {width:130px}
.withimage .annotation {width:625px;float:left;display:inline}

/* STRANKOVANI */
#paginate {margin: 0 0 20px 0}
/*#paginate a, .paginate_item {margin:0 5px 0 0;}*/

/* PRILOHY */
#attachments_header {padding:30px 0 0 0}
ul#attachments {margin:0 0 20px 0;padding:0;list-style-type:none}
ul#attachments li {padding:0 0 8px 0}
ul#attachments li img {margin:0 8px -4px 0}

/* OSTATNI */
#toplist {width:1px;height:1px;overflow:hidden}
table.calendar_event {font-size:85%}
table.calendar_event ul li {white-space:nowrap}

/* HLAVNI STRANKA - novinky */
#news {color:#000;margin:0 0 5px 0}
#news a {color:#000;background:#fff;text-decoration:none}
#news a:hover {color:#000;background:#fff;text-decoration:underline}
#news h4 {display:inline;float:left;margin:0;padding:0 5px 0 0;font-size:95%;font-weight:bold;}
#news ul {list-style-type:none;margin:0;padding:1px 0 0 0;font-size:85%;}
#news li {float:left;text-transform:uppercase;display:none}
#news li.open {display:block;width:0px;overflow:hidden;white-space:nowrap;}

#news_page {margin:0 0 20px 0}
#news_page li {margin:0 0 3px 0}

/* HLAVNI STRANKA - boxy */
#home_boxes {width:100%;position:relative}
#home_boxes h4 {font-size:105%;color:#000}

#hb1, #hb2, #hb3, #hb7 {float:left;width:132px;height:114px;overflow:hidden;margin:0 12px 0 0;color:#000;font-size:85%;position:relative}
#hb1 a, #hb2 a, #hb3 a, #hb7 a  {color:#000;background:none;text-decoration:none}
#hb1 a:hover, #hb2 a:hover, #hb3 a:hover, #hb7 a:hover {color:#000;background:none;text-decoration:underline}
#hb1_inner, #hb2_inner, #hb3_inner, #hb7_inner {position:relative;height:500px;display:block}

#hb1 p, #hb2 p, #hb3 p, #hb7 p{margin-bottom: 0;}

#hb4 {float:left;width:348px;height:93px;margin:0 12px 0 0;background:#000 url(../img/itmd.gif) no-repeat 20px 32px;overflow:hidden}
#hb4 a {color:#fff;display:block;font-size:100%;height:93px;line-height:100%;margin:0;padding:0 0 0 73px;text-decoration:none}
#hb4 a:hover {color:#fff;background:none;text-decoration:underline}
#hb4 strong {display:block;font-size:115%;padding:32px 0pt 6px;}

#hb4-2 {float:left;width:168px;height:93px;margin:0 12px 0 0;background:#000 url(../img/itmd.gif) no-repeat 10px 32px;overflow:hidden}
#hb4-2 a {color:#fff;display:block;font-size:100%;height:93px;line-height:100%;margin:0;padding:0 0 0 50px;text-decoration:none}
#hb4-2 a:hover {color:#fff;background:none;text-decoration:underline}
#hb4-2 strong {display:block;font-size:105%;padding:32px 0pt 6px;}

#hb6{float:left;width:168px;height:93px;margin:0 12px 0 0;background:#d3d3d3 url(../img/download.gif) no-repeat 0 0;overflow:hidden}
#hb6 a {color:#333;display:block;font-size:100%;height:93px;line-height:100%;margin:0;padding:0 0 0 60px;text-decoration:none}
#hb6 a:hover {color:#333;background:none;text-decoration:underline}
#hb6 strong {display:block;font-size:105%;padding:32px 0pt 6px;}

#hb5 {float:left;width:132px;font-size:95%}
#hb5 ul {list-style-type:none;margin:0;padding:0;background:none}
#hb5 li {background:transparent url(../img/ico-cross.gif) no-repeat scroll 0.1em 0.4em;padding:0 0 0 14px}
#hb5 a, #hb5 a:hover {color:#000;background:none}
#hb5 a {text-decoration:none}
#hb5 a:hover {text-decoration:underline}

/* TRI SLOUPCE */
#three_columns .withimage .annotation {width:460px}

#home #head_banner {height:328px}

/* CHYBOVE HLASKY */

/* Text hlasky pokud byl prekorcen povoleny pocet odeslani formulare (pouze pokud je omezeni a text zadany)*/
/* Text chyb, ktere se zobrazi pokud formular nebyl korektne vyplneny */
p.mod_form_count_warning, p.mod_form_errs {
  background:#eee none repeat scroll 0 0;
  border:5px solid #aaa;
  font-weight:bold;
  line-height:170%;
  padding:10px 15px;
}

/* */
/* Tabulka s overenim zadanych dat */
table.mod_form_ver_table {}

/* Td s popisem zadane hodnoty */
td.mod_form_ver_title {
  padding: 3px 6px;
  font-weight: bold;
}

/* Td se zadanou hodnotou */
td.mod_form_ver_value {
  padding-left: 15px;
}

/* formular s overenim zadanych dat */
form#mod_form_ver_form {} 
form#mod_form_ver_form fieldset {padding-bottom: 15px;}

/* container captcha nesmyslu */
div.mod_form_captcha {
  border: 1px solid #ccc;
  font-size: 85%;
  padding: 10px 10px 0;
}

/* input s kodem */
input.mod_form_captcha_text {padding: 2px;margin: 0 0 0 5px !important;}

/* tlacitko pro novy kod */
input.mod_form_captcha_regen {display: block;}

/* obrazek captcha */
img.captchapict {margin-bottom: 5px;}

/* tlacitko pro odeslani ke kontrole */
input.mod_form_ver_submit{margin-right: 10px;position:relative; top: 10px;}
input.mod_form_ver_back{position: relative; top: 10px;}

#register .lbl {width:auto;padding:5px 10px 5px 0}
#register input {margin:5px 0}

.captcha br {display:none}
img.captchapict {float:left;margin-right:20px}

#registration_form fieldset {padding-top:10px;}